| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK2
GTK2.GdkScreen

Methods
create()
get_default_colormap()
get_display()
get_height()
get_height_mm()
get_monitor_at_point()
get_monitor_at_window()
get_monitor_geometry()
get_n_monitors()
get_number()
get_rgb_colormap()
get_rgb_visual()
get_rgba_colormap()
get_rgba_visual()
get_root_window()
get_system_colormap()
get_system_visual()
get_toplevel_windows()
get_width()
get_width_mm()
list_visuals()
make_display_name()
set_default_colormap()

GTK2.GdkScreen()->get_toplevel_windows() | GTK2.GdkScreen()->get_width_mm()

# Method GTK2.GdkScreen()->get_width()

Method get_width

  `int get_width()`

Description

  Gets the width of the screen in pixels.